@charset "utf-8";

/* --- General --- */

* {
margin:0;
padding:0;
}

html, body {
background-color:#000000;
color:#AAAAAA;
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
line-height:24px;
margin:0 auto;
text-align:center;
}

img {
border:none;
}

/* --- Fonts --- */

h1 {
color:#FFFFFF;
font-size:25px;
font-weight:normal;
line-height:40px;
margin:20px 0;
}

h2 {
color:#FFFFFF;
font-size:25px;
font-weight:normal;
line-height:40px;
margin:0 0 20px 0;
}

p.error {
font-weight:bold;
}

li {
line-height:25px;
margin-bottom:5px;
margin-left:30px;
}

a {
color:#3593d0;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

/* --- Header --- */

.wrapper {
margin:0 auto 2.5em auto;
max-width:600px;
}

.header {
background:#000000;
display:block;
float:left;
width:100%;
}

.header img {
display:block;
max-width:600px;
width:100%;
}
		
/* --- Content --- */

.content {
display:block;
float:left;
padding:5% 2.5%;
width:95%;
}

/* --- Form --- */

.form {
border-top:1px solid #444444;
margin-top:2em;
padding-top:2em;
width:100%;
}

label {
display:block;
float:left;
font-weight:bold;
margin-top:0px;
text-align:left;
width:100%;
}

label.check {
float:left;
font-weight:normal;
margin-bottom:2px;
width:100%;
}

input[type="text"], input[type="password"], 
input[type="email"], input[type="tel"], select {
border:0;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color:#AAAAAA;
float:left;
margin:10px 0 20px 0;
padding:3.5% 2.5%;
text-align:left;
width:95%;
}

input[type="text"]:focus, input[type="password"]:focus, 
input[type="email"]:focus, input[type="tel"]:focus {
color:#3593d0;
}


input[type="submit"] {
background-color:#3593d0;
border:0;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color:#FFFFFF;
cursor:pointer;
font-size:1em;
margin-top:1.25em;
padding:2.5%;
transition: background-color 0.5s ease;
width:50%;
-webkit-appearance:none;
}

input[type="submit"]:hover {
background-color:#176ea6;
text-decoration:none;
}

label.error {
clear: both;
color: #d03535;
display: block;
float: left;
font-family: Arial,Helvetica,sans-serif;
font-size: 0.8em;
line-height: 1.5625em;
padding-right: 0;
position: absolute;
text-align:right;
top:15%;
width: 100%;
}

span.required {
color:#d03535;
font-size:10px;
}

/* --- Footer --- */

.footer {
text-align:center;
}

@media screen and (max-width: 600px)  {
	
.wrapper {
width:90%;
}

input[type="submit"] {
padding:5% 2.5%;
width:95%;
}
	
.footer-content {
padding:0 5%;
width:90%;
}

.logo-left {
float:left;
margin-bottom:20px;
margin-top:0;
max-width:none;
text-align:center;
width:100%;
}

.logo-right {
float:left;
max-width:none;
text-align:center;
width:100%;
}

}